MinovaEasy - Bug #2866

Perbaikan Tampilan Lookup Create Ref
07/08/2024 03:58 PM - haykal haykal

Status: Closed Start date: 07/08/2024
Priority: High Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Saat ini tampilan lookup Create Ref tidak bisa di-close (tidak bisa discroll keatas lagi). Tolong agar ini dapat diperbaiki.
(Di menu Income Payment & Outgoing Payment)

Terimakasih.

Menu Path: Financial Accounting > Account Receivable > Income Payment
Financial Accounting > Account Payable > Outgoing Payment

Port: https://easy.minovais.com/

DB: MinovaES_Easy

History

#1 - 07/09/2024 09:50 AM - haykal haykal
- File Screenshot Tampilan Lookup Create Ref.png added

#2 - 07/09/2024 10:36 AM - shofwan shiddiq
- File clipboard-202407091035-pkvyh.png added
- Assignee changed from shofwan shiddiq to haykal haykal
Sudah di perbaiki ya

UPDATE Script
C:\Webserver\Easy\Ul\scripts\MinoavaXtype.js

#3 - 07/09/2024 02:45 PM - haykal haykal

07/01/2025 12


https://easy.minovais.com/

- Status changed from Assigned to Deploy

Wan, udh ok. Minta tolong di-deploy ke Al-Falah ya...

port: https:/hris-alfalah-dev.minovais.com/
db: MinovaES_ALFALAH

Thanks.

#4 - 07/09/2024 02:45 PM - haykal haykal
- Assignee changed from haykal haykal to shofwan shiddigq

#5 - 07/09/2024 03:33 PM - shofwan shiddiq
- Status changed from Deploy to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Sudah di deploy ke alfalah juga

#6 - 07/25/2024 09:32 AM - haykal haykal
- Status changed from QA Test to Closed

#7 - 09/17/2024 04:28 PM - Muhammad Bintar

sudah deploy ke demo industry

Files
Screenshot Tampilan Lookup Create Ref.png 54.1 KB 07/09/2024 haykal haykal
clipboard-202407091035-pkvyh.png 160 KB 07/09/2024 shofwan shiddiq
